package ini

import (
	"fmt"
	"os"
)

// checks to make sure things look like we want locally.
func IsInit(s []string) {
	for _, i := range s {
		err := os.MkdirAll(i, 0755)
		if err != nil {
			fmt.Println("error occurred writing config files, may not have correct permissions")
			fmt.Println(err)
			os.Exit(1)
		}
	}
}

